/
Get a Pixel Bundle
Get a pixel bundle by ID
Security
Auth0(Required scopes: offline_accessmanage:services)
GET
curl -i -X GET \
'https://api.mediamath.com/api/v3.0/pixel_bundles/{pixel_bundle_id}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "data": { "pixel_type": "creative", "advertiser_id": 23, "agency_id": 12, "id": 32, "provider_id": 15, "name": "string", "cost_pct_cpm": 0, "eligible": true, "tags": "string", "cost_cpm": 0, "external_identifier": "string", "tag_type": "dfa", "pricing": "CPM", "cost_cpts": 0, "segment_op": "AND", "rmx_friendly": true, "rmx_merit": true, "rmx_pc_window_minutes": 34, "rmx_pv_window_minutes": 44, "rmx_conversion_type": "one", "rmx_conversion_minutes": 24, "currency": "S1", "revenue": "S1", "currency_fixed": "string", "status": true, "event_urls": [ … ], "container_tags": [ … ], "version": 4 }, "meta": { "status": "success" } }